@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&amp;display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&amp;display=swap');


body{
	margin: 0;
	padding: 0;
	font-size: 16px; 
	color:#231f20;
	font-family: 'Josefin Sans', sans-serif;
}
*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
/*comman-area*/
ol, ul{
	margin: 0;
	padding: 0;
}
img{
	display: block;
}
a{
	transition: all 0.5s ease;
}
a:focus, a:hover, a:active{
	text-decoration: none;
	outline: none;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	font-weight: normal;
}
p{ 
	margin: 0;
	line-height: 24px;	
}
h1{
	font-size: 30px;
	font-family: 'Lora', serif;
	font-style: italic;
	font-weight: 500;
}
img{
	max-width: 100%;
}

img.front{
    height: 370px;
    object-fit: cover;
}

button:focus{
	outline: none;
	box-shadow: none;
}
.btn:hover,.btn:focus{
	background-color: #827b6f;
	color: #fff;
}


/* navber */
.top-line{
	background-color: transparent;
	padding: 10px 0;
	background-image: url('../images/top-bg.png');
	background-size: auto;
	background-position: right;
	background-repeat: no-repeat;
}

.top-text a{
	color: #FFF;
	font-size: 16px;
	margin: 0 0 0 auto;
	display: table;
	letter-spacing: 1px;
}
.top-text  a img{
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

.navbar-toggler-icon{
	color: #a8a494;
}
.navbar-brand{
	margin: -15px 0 0 0 ;
}
.navbar{
	width: 100%;
	min-height: 130px;
	background-color: transparent;
}
.navbar-expand-lg .navbar-nav{
	margin: 0 0 0 auto;
}
.navbar-expand-lg .navbar-nav .nav-item{
	margin: 14px 36px 0 0;
}
.navbar-expand-lg .navbar-nav .nav-item:last-child{
	margin: 0;
}
.navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link::before{
	display: none;
}
.navbar-expand-lg .navbar-nav .nav-link{
	padding: 0;
	color: #231f20;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 1px;
	position: relative;
}
.navbar-expand-lg .navbar-nav .nav-link::before{
	content: "";
	width: 0%;
	height: 1px;
	background-color: #000;
	position: absolute;
	bottom: -12px;
	left: 0;
	opacity: 0;
	transition: all 0.5s ease;
}
.navbar-expand-lg .navbar-nav .nav-link:hover::before{
	opacity: 1;
	width: 100%;
}
.navbar-expand-lg .navbar-nav .active .nav-link::before{
	opacity: 1;
	width: 100%;
}

.navbar-expand-lg .navbar-nav .top-btn a{
	width: 177px;
	height: 47px;
	background-color: #a8a494;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 52px;
	text-align: center;
	border-radius: 5px;
}
.dropdown-toggle::after{
	width: 9px;
	height: 8px;
	background-image: url('../images/top-arow.png');
	border: none;
	margin-bottom: -3px;
}
.dropdown-item{
	color: #231f20;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 1px;
}
.navbar-expand-lg .navbar-nav .dropdown-menu .nav-item{
	margin: 0;
}

ul.dropdown-menu li > ul.dropdown-menu{
	left: 100%;
	top: 0;
}

ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
	display: block
}
.dropdown-menu{
	background-color: #fff;
	border-radius: 0;
	border: none;
}

img.alignleft {
	float: left;
	margin: 15px 13px 15px 0;
}

img.alignright {
	float: right;
	margin: 15px 0 15px 15px;
}

img.aligncenter {
	float: none;
	margin: 15px auto ;
}





.home-main-section{
	
}
.header{
	border-bottom: 1px solid #ebeadb;
}
.home-main-section .header{
	border: none;
}

.banner-image{
	position: relative;
}
.banner-image::before{
	content: "";
	width: 438px;
	height: 616px;
	background-image: url('../images/ef-img.png');
	background-size: cover;
	position: absolute;
	bottom: -28px;
	left: -28px;
}
.banner-image img{
	width: 100%;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	z-index: 1;
	position: relative;
	max-height: 680px;
	    object-fit: cover;
}


.comman-btn{
	width: 177px;
	height: 47px;
	background-color: #a8a494;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 36px;
	border-radius: 5px;
}


.designing-section{
	padding: 80px 0 100px 0;
}
.designing-wrapper{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.designing-text{
	padding: 0 30px 0 0;
}
.designing-text h1{
	margin: 0 0 43px 0;
	position: relative;
}
.designing-text h1::before{
	content: "";
	width: 60px;
	height: 1px ;
	background-color: #5c6670;
	position: absolute;
	bottom: -22px;
	left: 0;
}
.designing-text p{
	margin: 0 0 35px 0;
	font-weight: 400;
}


.design-image{
	margin: 0 auto;
	display: table;
	position: relative;
}
.design-image::before{
	content: "";
	width: 100%;
	height: 100%;
	background-color: #ebeadb;
	position: absolute;
	top: -21px;
	left: -21px;
}
.design-image img{
	z-index: 11;
	position: relative;
}


.iamge-gallery{
	padding: 35px 0 0 0;
}
.insta-logo{
	text-align: -webkit-right;
	padding: 100px 0 0 0;
}
.insta-logo h6{
	font-size: 13.5px;
	margin: 0 0 0 0 ;
	color: #cac9b7;
	text-transform: uppercase;
	letter-spacing: 0.1px;
	text-align:center;
}

.gallery-image{
	margin: 0 0 35px 0;
}
.gallery-dataimage{
	padding: 0 130px 0 0 ;
}



.client-section{
	background-image: url('../images/client-bg.png');
	background-size: cover;
	padding: 70px 0 30px 0;
}

.client-text{
	text-align: center;
}
.client-text p{
	line-height: 24px;
	margin: 0 0 50px 0;
	color: #fff;
}
.client-text h5{
	font-weight: 500;
	font-size: 30px;
	margin: 0 0 5px 0;
	color: #fff;
}
.client-text h6{
	font-size: 13px;
	color: #fff;
}

.client-wrapper h2{
	font-size: 40px;
	font-weight: 500;
	margin: 0 0 25px 0;
	color: #fff;
	text-align: center;
}
.client-wrapper{
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
}

.owl-dots{
	margin:  0 auto;
	margin-top: 30px;
	display: table;
}
.owl-carousel button.owl-dot{
	background-color: #ebeadb;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0 10px 0 0;
}
.owl-carousel button.active{
	background-color: #fff;
}



.recent-project{
	padding: 100px 0 70px 0;
}
.title{
	text-align: center;
	margin: 0 0 0 0;
}
.title h2{
	font-size: 40px;
	line-height: 70px;
	font-style: italic;
	font-weight: 500;
	margin: 0 0 60px 0;
	font-family: 'Lora', serif;
	text-transform: uppercase;
}
.title h2 span{
	display: block;
	font-size: 62px;
}
.project-box{
	margin: 0 0 35px 0;
}
.project-box h6{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 30px 0 0 0 ;
}
.project-box h3{
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 12px 0 13px 0 ;
}
.project-box p{
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 0.5px;
	margin: 0 0 35px 0;
}
.project-box  a{
	color: #231f20;
	font-weight: 500;
}



.get-started{
	background-color: #a8a494;
	padding: 95px 0 80px 0 ;
}
.get-started-text{
	text-align: center;
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
}
.get-started-text h3{
	font-size: 40px;
	letter-spacing: 0.5px;
	margin: 0 0 20px 0;
	color: #fff;
	font-weight: 500;
}
.get-started-text p{
	margin: 0 0 32px 0;
	color: #fff;
}

.border-btn{
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}


.footer{
	background-color: #ebeadb;
	padding: 75px 0 0 0;
}
.foot-wrapper{
	width: 100%;
	max-width: 1080px;
	margin:  0 auto;
}
.mg-data{
	padding: 0 0 0 50px;
}
.foot-logo img{
	margin: 0 auto;
	display: table;
	margin-bottom: 55px;
}
.foot-text p{
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.foot-text p a{
	color: #231f20;
}

.foot-text h4{
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	font-family: 'Lora', serif;
	margin: 0 0 14px 0;
	letter-spacing: 1px;
}
.foot-text ul{
	margin: 0;
	list-style: none;
}
.foot-text ul li a{
	font-size: 12px;
	line-height: 30px;
	text-transform: uppercase;
	color: #231f20;
	letter-spacing: 2px;
	padding: 0;
}

.social-icon ul li{
	display: inline-block;
	margin: 0 10px 0 0;
}


.copyright{
	padding: 12px 0;
	margin: 100px 0 0 0;
	border-top: 1px solid #e8dad3;
}
.copyright p{
	font-size: 12px;
	line-height: 30px;
	text-transform: uppercase;
	color: #231f20;
	letter-spacing: 2px;
}
.copyright p a{
	color: #231f20;
}



/* about us */
.header-border{
	border-bottom: 1px solid #ebeadb;
}

.about-section{
	padding: 70px 0;
}
.about-section .designing-wrapper{
	max-width: 1080px;
}
.about-section h1{
	margin: 0 0 35px 0;
}
.about-section .designing-text p{
	margin: 0 0 26px 0;
}
.about-section .designing-text h5{
	font-size: 16px;
	font-weight: 700;
	margin: 0 0 26px 0;
}
.about-section .designing-text ul{
	list-style: none;
	margin: 0 0 0 0;
}
.about-section .designing-text ul li{
	font-size: 16px;
	font-weight: 400;
}
.about-section .designing-text p a{
	border-bottom: 1px solid #231f20;
	color: #231f20;
}
.about-section .designing-text p span a{
	border-bottom: none;
	color: #231f20;
}
.about-image{
	margin-top: 30px;
}


.form-group{
	margin: 0 0 16px 0 ;
}
.form-control{
	height: 47px;
	width: 100%;
	background-color: #fff;
	color: #231f20;
	font-size: 16px;
	
	outline: none;
	box-shadow: none;
	border-radius: 5px;
	padding-left: 20px;
}
.form-control::placeholder{
	color: #231f20;
	font-size: 16px;
}
.textarea{
	height: 90px;
}
.form-pd{
	padding: 0 10px;
}

.contact-form .contact-btn{
	line-height: 0;
	margin-top: 15px;
}
.contact-section{
	padding: 70px 0;
}
.contact-form {
	padding: 0 20px;
}
.contact-form .comman-btn{
	line-height: 36px!important;
}



/* service */
.service-section{
	padding: 85px 0 55px 0;
	background-color: #a8a494;
}
.service-wrapper{
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
}
.service-text{
	padding: 65px 30px 0 0;
}
.service-text h1{
	color: #fff;
	margin: 0 0 55px 0;
	position: relative;
}
.service-text h1::before{
	content: "";
	width: 60px;
	height: 1px;
	background-color: #5c6670;
	position: absolute;
	bottom: -18px;
	left: 0;
}
.service-text p{
	color: #fff;
}


.service-image{
	margin: 0 0 0 auto;
	display: table;
	position: relative;
}
.service-image::before{
	content: "";
	width: 90%;
	height: 90%;
	background-color: #fff;
	position: absolute;
	top: -26px;
	left: -26px;
}
.service-image img{
	position: relative;
	z-index: 111;
}


.how-it-work{
	padding: 75px 0;
	position: relative;
}
.how-it-work::before{
	content: "";
	width: 233px;
	height: 203px;
	background-image: url('../images/triangle-1.png');
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
}
.how-it-work::after{
	content: "";
	width: 243px;
	height: 212px;
	background-image: url('../images/triangle-2.png');
	background-size: cover;
	position: absolute;
	bottom: 0;
	right: 0;
}
.work-wrapper{
	width: 100%;
	max-width: 1060px;
	margin: 0 auto;
}
.how-itwork-text{
	text-align: center;
}
.how-itwork-text h2{
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 0 80px 0 ;
	position: relative;
}
.how-itwork-text h2::before{
	content: "";
	width: 60px;
	height: 1px;
	background-color: #5c6670;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.how-itwork-text ul{
	list-style: none;
	margin: 0 auto;
	display: table;
}
.how-itwork-text ul li{
	display: inline-block;
	margin: 0 100px 65px 0;
}
.how-itwork-text ul li:last-child{
	margin: 0 0 0 0;
}
.how-itwork-text ul li h6{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	margin: 20px 0 0 0;
}
.how-itwork-text ul li img{
	margin: 0 auto;
}
.how-itwork-text  p{
	margin: 0 0 30px 0;
}
.how-itwork-text h5{
	font-size: 16px;
	font-weight: 700;
	margin: 55px 0 30px 0;
}


.how-itwork-text .comman-btn{
	width: 100%;
	max-width: 336px;
}



/* blog */
.blog-section{
	padding: 70px 0 25px 0;
}
.blog-wrapper{
	width: 100%;
	max-width: 1090px;
	margin: 0 auto;
}
.blog-wrapper h1{
	margin: 0 0 60px 0;
	position: relative;
}
.blog-wrapper h1::before{
	content: "";
	width: 60px;
	height: 1px;
	background-color: #5c6670;
	position: absolute;
	bottom: -18px;
	left: 0;
}

.blog-inner{
	margin: 0 0 38px 0 ;
}
.blog-inner h4{
	font-size: 18px;
	font-weight: 600;
	margin: 15px 0 11px 0;
	font-style: italic;
	font-family: 'Lora', serif;
}
.blog-inner h4 a{
	color: #231f20;
}
.blog-inner p{
	margin: 0 0 15px 0;
	font-weight: 400;
}
.blog-inner .comman-btn {
	width: 104px;
	height: 28px;
	font-size: 9px;
	line-height: 16px;
	letter-spacing: 1px;
}
.blog-inner img{
	height: 260px;
	object-fit: cover;
}
.blog-data{
	padding: 0 0 15px 0;
	border-bottom: 1px solid #231f20;
}


.sidebar-section{
	background-color: #ebeadb;
	padding: 23px;
	margin: 0 0 0 0;
}
.sidebar-section h2{
	font-size: 30px;
	font-weight: 500;
	margin: 0px 0 11px 0;
	font-style: italic;
	letter-spacing: 2px;
	font-family: 'Lora', serif;	
}
.sidebar-section .form-group{
	margin: 0 0 45px 0;
}

.sidebar-section h5{
	font-size: 18px;
	font-weight: 500;
	margin: 0px 0 40px 0;
	font-style: italic;
	letter-spacing: 1px;
	font-family: 'Lora', serif;	
	position: relative;
}
.sidebar-section h5::before{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #5c6670;
	position: absolute;
	bottom: -12px;
	left: 0;
}

.post-data{
	display: flex;
	margin: 0 0 27px 0;
}
.post-data img{
	width: 102px;
	margin: 0 10px 0 0;
}
.post-data span{
	width: 150px;
}
.post-data h6{
	font-size: 14px;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 1px;
	margin: 0 0 5px 0;
	font-family: 'Lora', serif;	
}
.post-data h6 a{
	border-bottom: 1px solid #231f20;
	color: #231f20;
	font-weight: 600;
}
.post-data p{
	font-size: 12px;
	line-height: 18px;
}

select.form-control:not([size]):not([multiple]){
	height: 47px;
}
.select-icon{
	position: relative;
}
select {
    /* Here's the code we need */
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
     -o-appearance: none;
        appearance: none;
}

.select-icon::before{
	content: "";
	width: 9px;
	height: 8px;
	background-image: url(../images/top-arow.png);
	background-size: cover;
	position: absolute;
	top: 50px;
	right: 17px;
	z-index: 1;
}

.pagination-area{
	padding: 25px 0;
}
.pagination-area ul{
	list-style: none;
	margin: 0 0 0 18%;
}
.pagination-area ul li{
	margin: 0 0 0 0;
	display: inline-block;
}
.pagination-area ul li a{
	color: #231f20;
	font-size: 16px;
	font-weight: 500;
	font-style: italic;
	letter-spacing: 1px;
	font-family: 'Lora', serif;	
}
.pagination-area .page-numbers{
	color: #231f20;
}
.pagination-area ul .active a{
	border-bottom: 1px solid #231f20;
}


/* blog-insight */
.blog-insight-section{
	padding: 65px 0;
}
.blog-insight-text img{
	margin: 0 0 35px 0;
	width: 100%;
	height: auto;
}
.blog-insight-text h5{
	font-size: 16px;
	color: #a8a494;
	font-weight: 400;
	margin: 0 0 25px 0;
}
.blog-insight-text h5 span{
	display: block;
}
.blog-insight-text h6{
	font-size: 16px;
	color: #a8a494;
	font-weight: 400;
	margin: 30px 0 0 0;
}
.blog-insight-text h6 a{
	color: #a8a494;
}
.blog-insight-text p{
	margin: 0 0 28px 0;
	font-weight: 400;
}




/* project-portfolio- */

.sort-box{
	width: 100%;
	min-height: 212px;
	background-color: #a8a494;
	padding: 35px 0;
	text-align: center;
}
.sort-box a{
	color: #231f20;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.portfolio-textdata{
	padding: 100px 0 130px 0;
}
.portfolio-text{
	text-align: center;
}
.portfolio-text h1{
	margin: 0 0 28px 0;
}
.portfolio-text p{
	margin: 0 0 30px 0 ;
	font-weight: 400;
}
.portfolio-text .comman-btn{
	width: 383px;
	background-color: transparent;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #231f20;
	border: 1px solid #231f20;
	font-weight: 400;
}
.portfolio-text .comman-btn:hover{
	background-color: #827b6f;
    color: #fff;
}


.portfolio-wrapper{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.mgtop-data{
	margin-top: -125px;
}
.portfolio-gallery-image{
	text-align: center;
	margin: 0 0 70px 0;
	border-bottom: 1px solid #231f20;
}
.portfolio-gallery-image h6{
	color: #231f20;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 30px 0 20px 0;
}



/* portfolio-level-2 */
.portfolio-level-2{
	padding: 100px 0 40px 0;
}
.portfolio-insight-image{
	margin-bottom: 25px;
}
.portfolio-insight-image img{
	width: 100%;
	height: 210px;
	object-fit: cover;
}
.portfolio-insight-text{
	margin-bottom: 70px;
}
.sort-btn a{
	display: block;
	text-align: center;
	border-bottom: 1px solid #231f20;
	color: #231f20;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 0 0 15px 0;
	margin-bottom: 27px;
}
.ekko-lightbox-nav-overlay a:last-child span{
	color: #fff;
}



.sort-btn{
	color: #333;
	font-size: 16px;
	padding-left: 20px;
	border: none;
	margin: 0 auto;
	display: table;

}
.sort-btn-portfolio{
	color: black;
	font-size: 16px;
	padding-left: 20px;
	border: none;
	margin: 0 auto;
	display: table;
	background:#a8a494

}
.form-select{
	padding-bottom: 15px;
	margin-bottom: 27px;
	border-bottom: 1px solid #231f20;
}

.zoom-img{
	overflow: hidden;
}
.zoom-img img{
	transition: all 0.5s ease;
}
.zoom-img:hover img{
	transform: scale(1.2);
}


.portfolio-gallery-image img{
	height: 365px;
	object-fit: cover;
}


.portfolio-wrapper .row{
	position: inherit!important;
	height: auto!important;
}

.portfolio-wrapper .all{
	position: inherit!important;
	left: 0!important;
	top: 0!important;
}
.service-text p
{
	margin-bottom:10px;
}


/* form */
.form-section h1{
	margin: 0 0 40px 0;
	text-align: center;
}
.form-main{
	background-color: #fff;
	border: 1px solid #ccc;
}
.form-section .form-group{
	margin-bottom: 20px;
}
.form-section label{
	font-size: 16px;
	margin: 0 0 2px 0;
}
.form-section .select-icon::before {
	top: 45px;
}
.form-section .textarea{
	height: 100px;
}


.file-data img{
	display: inline-block;
	margin: -6px 5px 0 -5px;
}
.file-upload{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}
.file-data{
	width: 150px;
	height: 41px;
	background-color: #a8a494;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	border-radius: 100px;
	margin: 0 8px 0 0 ;
	line-height: 41px;
	position: relative;
}
.form-group p{
	display: inline-block;
	vertical-align: middle;
	font-weight: 500;
}

.submit-btn{
	margin: 0 auto;
	display: table;
	margin-top: 20px;
}
.file-data .wpcf7-form-control-wrap
{
	position:unset !important;
}